Subject: Ticket Assigned - suspicious delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 16:30:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  suspicious delivery 
Hi! I received my package 2 days ago and I have reported this to the call center and wrote am email in your app that when I received my order the packaging tape looks like it's taken off and returned and the plastic packaging for the underwear I ordered has been torned. Everything else in my order is fine but I am no longer comfortable wearing the underwear.I want to return this item and have it replaced Attached to this letter is a pic and video of how the package was when I received it

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3268276